.display-flex { display: flex; align-items: center; justify-content: center;
}
.o-n-c-top-banner-section-one img, .o-n-c-top-banner-section-two img {	width: 100%;
}
.o-n-c-top-banner-section-one-text-content {	position: absolute;	top: 0;	bottom: 0;	left: 0;	right: 0;	margin: auto;	height: 34%;
}
.o-n-c-top-banner-section-two { position: relative; margin-top: 5px;
}
.o-n-c-top-banner-section-two .make-text-content-absolute {	position: absolute;	right: 12%;	top: 20%;	margin: auto;	width: auto;	height: auto;	text-align: center;
}
@media screen and (min-width: 1024px) and (max-width: 1300px) {	.o-n-c-top-banner-section-two .make-text-content-absolute {	right: 3%;	bottom: 8%;	left: initial;	margin: 0;	top: initial;	width: 60%;	}
}
@media screen and (max-width: 767px) {	.o-n-c-top-banner-section-two .make-text-content-absolute {	right: 0;	left: 0;	top: 66%;	width: 90%; }
}
@media screen and (max-width: 600px) {	.o-n-c-top-banner-section-two .make-text-content-absolute {	top: 60%;	}
}
@media screen and (max-width: 480px) {	.o-n-c-top-banner-section-two .make-text-content-absolute {	top: 54%;	}
}
.oc-cell-section { width: 33%; display: inline-block; text-align: center; margin-bottom: 40px; padding-right: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.oc-cell-section .oc-slider-section { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; margin-bottom: 40px; width: 100%; display: inline-block;
}
.oc-cell-section .section { display: inline-block; background: #f5f5f5; width: 100%;
}
.oc-cell-section .oc-image { margin: 0; position: relative;
}
.oc-cell-section .oc-links { padding: 10px 0; display: inline-block; width: 100%;
}
.oc-cell-section .oc-links a { margin: 0 23px;
}
@media screen and (min-width: 768px) and (max-width: 1023px) { .oc-cell-section { width: 353px; }
}
@media screen and (max-width: 767px) { .oc-cell-section { width: 100%; }
}
.oc-mobile-only, .oc-tablet-only { display: none;
}
@media screen and (max-width: 1023px) and (min-width: 768px) { .oc-desktop-only { display: none; } .oc-tablet-only { display: block; }	.o-n-c-top-banner-section-two .o-n-c-top-banner-section-msg-one, .o-n-c-top-banner-section-two .o-n-c-top-banner-section-msg-two { display: none; }
}
@media screen and (max-width: 767px) { .o-n-c-top-banner-section-card-type { display: none; }	.adjust-for-mobile {	display: inline-block;	width: 100%;	} .o-n-c-top-banner-section-two .apply-button { width: 200px; padding: 16px 0; } .oc-desktop-only, .oc-tablet-only { display: none; } .oc-mobile-only { display: block; } .o-n-c-top-banner-section-two { padding: 0 10px; } .o-n-c-top-banner-section-one .o-n-c-top-banner-section-msg-one { font-size: 30px; } .o-n-c-top-banner-section-one .o-n-c-top-banner-section-msg-two { display: inline-block; }
}
.pt_offerscoupons { ;
}
@media screen and (max-width: 768px) { .breadcrumb .breadcrumb-element.current-element { margin: 4px; } .pt_offerscoupons .breadcrumb .breadcrumb-mobile-label { display: inline-block; }
}
.pt_offerscoupons .oc-top-content { text-align: center; margin-top: 1%; margin-bottom: 25px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
@media screen and (min-width: 1024px) and (max-width: 1200px) { .pt_offerscoupons .oc-top-content { padding: 0 1%; }
}
.pt_offerscoupons .oc-bottom-content { margin-top: 1%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.pt_offerscoupons .oc-bottom-content .oc-content-group { display: table; margin: 0 auto; margin-bottom: 20px; margin-bottom: 1%;
}
@media screen and (min-width: 1024px) and (max-width: 1200px) { .pt_offerscoupons .oc-bottom-content { padding: 0 1%; }
}
@media screen and (min-width: 768px) and (max-width: 1023px) { .pt_offerscoupons .oc-bottom-content { padding: 0 20px; }
}
@media screen and (min-width: 1024px) { .pt_offerscoupons .oc-bottom-content .oc-content-group { max-width: 1273px; width: 100%; }
}
@media screen and (max-width: 767px) { .pt_offerscoupons .oc-bottom-content { padding: 0 10px; }
}
.pt_offerscoupons .oc-content-title { margin: 25px 0 20px 0; padding-bottom: 10px; text-transform: initial; border-bottom: 1px solid #dddddd;
}
.pt_offerscoupons .oc-group-content { ;
}
.pt_offerscoupons .oc-group-content .oc-offer-content { background: #f5f5f5; display: inline-block; margin-left: 0; margin-right: 20px; margin-bottom: 20px; margin: 20px 0.6%;	vertical-align: middle; ;
}
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container { position: relative; ;
}
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-image-overlay { background-color: #000000; opacity: .75; position: absolute; top: 0px; width: 100%; height: 100%; display: none;
}
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-close { color: #FFFFFF; float: right; margin-top: 1%; margin-right: 2%; cursor: pointer; }
@media screen and (min-width: 1024px) { .pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-close { font-size: 24px; } }
@media screen and (max-width: 1023px) and (min-width: 768px) { .pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-close { font-size: 28px; } }
@media screen and (max-width: 767px) { .pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-close { font-size: 32px; } }
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-msg { color: #FFFFFF; margin-left: 7%; margin-top: 6%; margin-right: 7%; text-align: left;
}
@media screen and (min-width: 1024px) { .pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-msg { font-size: 22px; }
}
@media screen and (max-width: 1023px) and (min-width: 768px) { .pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-msg { font-size: 27px; }
}
@media screen and (max-width: 767px) { .pt_offerscoupons .oc-group-content .oc-offer-content .oc-image-container .oc-overlay-msg { font-size: 35px; }
}
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-content-row { display: table; width: 100%; border-spacing: 10px 0;
}
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-content-row .oc-apply-promo-link,
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-content-row .oc-action-link,
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-content-row .oc-promo-details-link { padding: 10px 0; display: table-cell;
}
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-content-row .oc-promo-details-link { text-align: right;
}
.pt_offerscoupons .oc-group-content .oc-offer-content .oc-content-image { width: 100% !important;
}
@media screen and (min-width: 1024px) { .pt_offerscoupons .oc-group-content .oc-offer-content { width: 32%; } .pt_offerscoupons .oc-group-content .oc-offer-content:nth-child(3n + 3) { margin-right: 0; }
}
@media screen and (max-width: 1023px) and (min-width: 768px) { .pt_offerscoupons .oc-group-content .oc-offer-content { width: 48.5%; } .pt_offerscoupons .oc-group-content .oc-offer-content:nth-child(2n + 2) { margin-right: 0; }
}
@media screen and (max-width: 767px) { .pt_offerscoupons .oc-group-content .oc-offer-content { width: 100%; } .pt_offerscoupons .oc-group-content .oc-offer-content .oc-content-image { width: 100% !important; }
}
.promotion-details-dialog .ui-dialog-title { margin-top: 20px; margin-left: 35px; margin-bottom: 25px; width: 80%;
}
.promotion-details-dialog #dialog-container { padding: 0 40px 20px; box-sizing: border-box;
}
.promotion-details-dialog .oc-promo-details { padding: 12px 16px; display: inline-block; letter-spacing: 0.04em; line-height: 22px;
}
.promotion-details-dialog .oc-promo-apply-link { float: left; margin-left: 15px;
}
.promotion-details-dialog .oc-promo-close-link { float: right;
}
.promotion-details-dialog .oc-dialog-actions { margin-top: 10px; margin-bottom: 10px;
}
.promotion-details-dialog #promotionDetails { background: #f5f5f5;
}
.promotion-details-dialog #promotionDetails .oc-promo-title { display: none;
}
.promotion-details-dialog #promotionDetails .oc-promo-image { width: 100%; display: block; margin: 0 auto;
}
.promotion-details-dialog #promotionDetails .promotionDetails { padding: 40px;
}
.promotion-details-dialog .oc-actions-row { width: 100%; display: inline-block;
}
.promotion-details-dialog .oc-actions-row .oc-apply-promo-link { float: left;
}
.promotion-details-dialog #promotionDetails .oc-content-row { padding: 4px 16px; display: inline-block; box-sizing: border-box; width: 100%;
}
.promotion-details-dialog #promotionDetails .oc-content-row.error-container-visible { text-align: center; display: block; margin-bottom: 10px;
}
.promotion-details-dialog #promotionDetails .oc-content-row.error-container-hidden { display: none !important;
}
.promotion-details-dialog #promotionDetails .oc-content-row .oc-error-msg { text-transform: uppercase; text-align: left; font-size: 13px; font-weight: bold; display: none; width: 90%; text-align: left;
}
.fa-remove:before, .fa-close:before, .fa-times:before{ background-image: url(../../../images/rm/xBtn_lg.svg); width: 12px; color:transparent; background-position: center; background-size:cover; display: inline-block; }
@media screen and (max-width: 767px) { .promotion-details-dialog #dialog-container{ padding: .25em; } .ui-dialog .ui-icon-closethick { } .promotion-details-dialog .oc-promo-details{ padding: 8px; } .promotion-details-dialog #promotionDetails .oc-content-row { padding: 8px; } .fa-remove:before, .fa-close:before, .fa-times:before{ background-image: url(../../../images/rm/xBtn.svg); }
}